
/* GENERAL fonts */
/* Font type */

P, OL, UL, DIV, H1, H2 {
    font-family: verdana, arial;
  }

/* Font size */

H1 {
    font-size: 15px;
  }


H2 {
    font-size: 13px;
  }


P, OL, UL, DIV {
    font-size: 11px;
  }

UL { margin: 0px 0px 5px 0px; }

/* Margin */

P { margin: 2px 0px 3px 0px; }
  
H1, H2 { margin: 7px 0px 2px 0px; }  

.frame {
    background-color : #cdffde;
    border : solid #555555 1px;
    padding : 1px;
    margin : 5px;
    width : 97%;
  }

.content {
    border: solid thin;
    border-spacing: 0;
    background: #FFFFF0;
    width: 100%; max-width: 1024px;
    box-shadow: 10px 10px 5px rgb(68 68 68 / 60%);
    margin-top: 2px;
    margin-bottom: 10px;
  }

.content TR {
    text-align: left;
  }

/* Header */

#header_1 {
    background-image: url(title.png);
    background-color: #8C8C8C;
    background-repeat: no-repeat;
  }

table.header {
    background: #D6E4A3;
    border-top: dotted 1px #999999;
    border-bottom: dotted 1px #999999;
}

#servicePanel { background: lightgray; /*border: outset 2px lightgray;*/ opacity: 0.8; margin-left: 5pt; }
#servicePanel * { float: left; margin-left: 1px; margin-right: 1px; }
#service table { border-left: dotted 1px black; border-right: dotted 1px black; }
#service table img { padding: 2px; margin: 1px; /*margin-left: 3px;*/ }
#service table img.active { border: ridge 2px gray; padding: 0px; margin: 1px; }

#logUser { white-space: nowrap; text-align: right; border-left: dotted 1px gray; }

/* Footer */

#footer {
    border-top: dotted 2px #999999;
  }


#footer P {
    font-size: 10px;
    text-align: center;
    background: white;
  }

/* Content column */

#content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
    vertical-align: top;
    height: 400px;
    /*background-image: url(../images/logoback.jpg);
    */;
}

#left {
    padding: 10px 0px 10px 0px;
    margin: 0px;
}

#right {
    padding: 20px 5px 20px 0px;
    margin: 0px;
    vertical-align: top;
}

/* Horizontal menu box */
#menuH {
    padding: 0px 10px 0px 10px;
}
#menuH div {
    background: #b7c38b;
    padding: 1px 5px 1px 5px;
    margin: 2px 1px 2px 1px;
    float : left;
    font-size: 14px;
    border : solid 1px gray;
}
#menuH div.act {
    background: #d4f1f1;
    /*border : ridge 2px #b7c38b;*/
    margin: 2px 1px 2px 1px;
}

/* Menu box */
.menu {
    width: 137px;
    vertical-align: top;
    padding-left: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

.menu table
{
    width: 137px;
    padding-bottom: 10px;
}

#menu_1 {
    vertical-align: top;
    width: 137px;
/*    padding-left: 2px;*/
    padding-bottom: 10px;
    margin-bottom: 10px;
    border : ridge 2px #E0FFFF;
    background: #E0FFFF;
  }

#menu_1 DIV {
    width: 95%;
  }

#menu_1 DIV A, A {
    color: navy;
    text-decoration: none;
  }

#menu_1 DIV A:hover, A:hover {
    text-decoration: underline;
  }

/*  MENU, level 1, normal state (NO) */

#menu_1 DIV.menu1-level1-no {
    font-family: Arial;
    font-weight: normal;
    font-size: 12px;
    padding-top: 5px;
    padding-left: 5px;
  }

/*  MENU, level 1, active state (ACT) */

#menu_1 DIV.menu1-level1-act {
    font-family: Arial;
    font-weight: bold;
    font-style: italic;
    /*color: red;*/
    font-size: 12px;
    padding-top:5px;
    padding-left:5px;
    text-decoration: underline;
  }

/*  MENU, level 2, normal state (NO) */
#menu_1 DIV.menu1-level2-no {
    font-family: Arial;
    font-weight: normal;
    font-size: 11px;
    padding-left:15px;
  }

/*  MENU, level 2, active state (ACT) */
#menu_1 DIV.menu1-level2-act {
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: italic;
    /*color: red;*/
    padding-left:15px;
    text-decoration: underline;
  }

DIV.csc-textpic DIV.csc-textpic-single-image IMG { box-shadow: 3px 3px 2px rgb(68 68 68 / 60%); }
DIV.csc-frame { border: 0px; }
DIV.csc-frame-invisible {}
DIV.csc-frame-rulerBefore { border-top: 1px solid #333333; }
DIV.csc-frame-rulerAfter { border-bottom: 1px solid #333333; }
DIV.csc-frame-indent { padding-left: 100px; }
DIV.csc-frame-indent3366 { padding-left: 33%; }
DIV.csc-frame-indent6633 { padding-right: 33%; }
DIV.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
DIV.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

H1.csc-firstHeader { margin: 5px 0px 15px 0px; }

#details { text-align: center; display: none; border-right: dotted 1px gray; }

#popupmenu { position: absolute; /*border: 1px solid gray; background-color: #E6E6E6;*/ }
#popupmenu #menu_1 { box-shadow: 5px 5px 3px rgb(68 68 68 / 60%); }

DIV.waitbox { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: white; opacity: 0.8; text-align: center; }
DIV.waitbox img { padding-top: 100pt; }

#GoogleS { display: none; /*background-color: ivory; background-image: none;*/ border: 2px outset gray; border-radius: 5px; background-color: lightgray; opacity: 0.5; }
